@charset "utf-8";

/*------------------------------------*\
    ONLINE ORAL SUPPORT
\*------------------------------------*/
.os_main {
	background: url(https://kamiyacho-dc.live/new/wp-content/themes/kamiyacho/img/lp/mainimg.jpg) no-repeat top center;
	height: 500px;
	width: 100%;
	margin: 0 auto;
	background-size: cover;
	border-top: 10px solid #fd8fad;
	text-align:left;
}
.os_main .inner{
padding:5% 0 0 25%;
    width: 85%;
}
.os_main h1 span {
    color: #fd8fad;
	font-size:24px;
}
.os_main h1 {
font-family: "游明朝体","Yu Mincho",YuMincho,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ ゴシック",sans-serif;
    font-size: 30px;
}
.os_main p{
	text-align:left;
	font-size:16px;
	line-height:2em;
}
.os_main a{
background: #fd8fad;
    color: #fff;
    padding: 20px 60px;
    display: block;
    width: fit-content;
    text-decoration: none;
    font-size: 16px;
    border-radius: 3px;
}
.os_main a::before{
		content:'\f004';
	font-family:"Font Awesome 5 Free";
	font-weight:900;
	margin:0 5px 0 0;
}
#os h2 {
	font-family: inherit;
	background: none;
	font-size: 24px;
	padding: 0;
	font-weight: 700;
}
.os1{
margin: 40px 0;
    padding: 2px 0 40px;
}
.os1 p {
	text-align: left;
}
.os1 .os1l{
	float:left;
	margin:0 20px 0 0;
}
.os1 .os1r{
float: right;
    margin: 0;
	font-size:16px;
	line-height:1.8;
    width: 600px;
}
.os1 ul li{
font-size: 18px;
    font-weight: 700;
    line-height: 40px;
    margin: 10px 0;
    background: url(https://kamiyacho-dc.live/new/wp-content/themes/kamiyacho/img/h_bottom.png) repeat-x;
    width: fit-content;
    background-position: 30px 25px;
}
.os1_1 {
	margin:40px 0;
}
.os1_1 ul li {
	float: left;
	width: 33.3%;
}
.os1_1 ul li h3 {
	font-size: 18px;
	margin: 10px 0;
}
.os1_1 ul li p {
	text-align: left;
}
.os1_1 h2{
	color:#fd8fad;
}
.os2 {
    background: url(https://kamiyacho-dc.live/new/wp-content/themes/kamiyacho/img/lp/os_img3_1.jpg) no-repeat center;
    padding: 10px 0 40px;
    margin: 0 0 80px;
    width: 100%;
    text-align: center;
    background-size: cover;
}
#os .os2 h2 {
    font-size: 24px;
    letter-spacing: 1.5px;
    margin: 0 0 20px;
}
.os2 ul {
	width: 60%;
	margin: 20px auto 60px;
}
.os2 ul li {
    font-size: 17px;
    text-align: left;
    line-height: 30px;
    margin: 20px 0;
}
.os2 ul li::before{
    content: '';
    background: url(https://kamiyacho-dc.live/new/wp-content/themes/kamiyacho/img/lp/os_icon_check.png) no-repeat;
    margin: 0 10px 0 0;
    display: inline-block;
    height: 30px;
    background-size: contain;
    vertical-align: middle;
    width: 27px;
}
.os2 h3 {
	background: #fff;
	color: #fd8fad;
	font-size: 20px;
	padding: 15px 0;
	letter-spacing: 2px;
	position:relative;
	text-align: center;
}
.os2 h3::before{
	content:url(https://kamiyacho-dc.live/new/wp-content/themes/kamiyacho/img/lp/arrow.png);
position: absolute;
    top: -30px;
    left: 0;
    right: 0;
    text-align: center;
}
.os3 ul li {
width: 33.3%;
    float: left;
    margin: 20px 0 0;
}
.os3 ul li img {
	width: 90%;
	display: block;
	margin: 0 auto 20px;
}
#os .os3 h2{
    background: #f4f2f3;
    padding: 20px 0;
	position:relative;
	margin:2em 0;
}
.os3{
	    margin: 100px 0 0;
}
.os3_step4 {
	background: url(https://kamiyacho-dc.live/new/wp-content/themes/kamiyacho/img/lp/os_img4_4.jpg) center bottom;
	background-size: cover;
	position: relative;
	width: 100%;
	height: 400px;
	margin: 60px 0;
}
.os3_step4 p {
    position: absolute;
    right: 0;
    top: 40px;
    background: rgba(258,258,258,0.8);
    padding: 20px;
    width: 60%;
    text-align: left;
}
.os4 {
    background: #fff;
    width: 100%;
    padding: 40px 0;
    margin: 0;
}
.os4 .inner{
    background: url(https://kamiyacho-dc.live/new/wp-content/themes/kamiyacho/img/doctor_img.png) no-repeat left bottom;
    padding: 10px 0 0 240px;
    background-size: 230px auto;
}
#os .os4 h2, #os > #doc_about h2{
font-family: "游明朝体","Yu Mincho",YuMincho,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ ゴシック",sans-serif;
    background: url(https://kamiyacho-dc.live/new/wp-content/themes/kamiyacho/img/h_bottom.png) no-repeat bottom;
    font-size: 1.8em;
    padding: 0 0 .8em;
    margin: 20px 0 1.5em;
    font-weight: 400;
}
.os4 p {
	text-align: left;
}
.os_contact{
    width: 100%;
    background: #f6f3f4;
    text-align: center;
    padding: 40px 0 20px;
    margin: 60px 0 0;
    font-weight: 700;
}
.os_contact a{
	background:#fa609a;
	color:#fff;
}
.os_contact ul{
	width:80%;
	margin:0 auto;
}
.os_contact ul li{
	float:left;
	width:50%;
}
.os_contact a::before{
	content:'\f0da';
	font-family:"Font Awesome 5 Free";
	font-weight:900;
	margin:0 5px 0 0;
}
#os .doc2{
	background:url(https://kamiyacho-dc.live/new/wp-content/themes/kamiyacho/img/lp/os_bk.jpg) no-repeat;
    text-align: left;
    background-position: -600px 80px;
}
#os .doc2 h3{
font-size: 24px;
    margin: 20px 0;
}
.doc2 p.empha{
}
#os .doc2 ul li{
	font-size:16px;
	margin:10px 0;
}
#os .doc2 p {
	text-align:left;
	margin:20px 0 0;
}
#os .doc2 .doc_img{
	margin:0 0 0 40px;
}
.os5{
	margin:60px 0;
}
.os5 ul li{
	float:left;
	width:32%;
	text-align:center;
	margin:0 2% 0 0;
}
.os5 ul li:last-child{
	margin:0;
}
.os5 ul li h3{
    margin: 20px 0 0;
    font-size: 18px;
    color: #584f58;
}
main section .os5 ul li p{
	text-align:left;
}
.os5 ul li img{
	    border-radius: 5px;
    border-bottom: 3px solid #f3f1f2;
    border-right: 3px solid #f3f1f2;
}
.os5 table{
    margin: 40px auto 20px;
	width:100%;
}
.os5 table tr th, .os5 table tr td{
padding: 10px;
    border: 1px solid #f6f3f4;
}
.os5 table tr th{
	background:#fd8fad;
	color:#fff;
}
.os5 table tr td{
	background:#fff;
}
.os5 table tr td.cost{
	font-size:20px;
	font-weight:bold;
}
.os_caution{
	text-align:left;
	font-size:14px;
}
#os .c_link a{
	background:url(https://kamiyacho-dc.live/new/wp-content/themes/kamiyacho/img/icon_link.png) no-repeat 8% 50% #fa609a;
	padding:13px 80px;
}
#faq_menu{
margin: 10px auto 40px;
    width: 80%;
}
#faq_menu dt{
cursor: pointer;
    padding: 15px 0;
    margin: 5px 0;
    border-bottom: 1px dashed #ccc;
    height: 60px;
    font-size: 17px;
}
#faq_menu dt:before{
    content: "\f107";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    background: #fa609a;
    color: #fff;
    padding: 4px 7px;
    font-size: 18px;
    margin: 0 10px 0 0;
}
#faq_menu dd{
    background: #f4f4f4;
    padding: 15px;
display:none;
}
#os #doc_about{
	margin:60px 0 0;
	padding:0;
}
@media screen and (max-width: 768px) {
	#os{
margin: -60px 0 0;
    width: 100%;
    overflow: hidden;
}
.os_main {
height: 380px;
    width: 100%;
    background-position: 40%;
}
.os_main .inner{
padding:20px 0 0 15%;
    width: auto;
}
.os_main h1 span {
	font-size:20px;
}
.os_main h1 {
    font-size: 22px;
}
.os_main p{
    line-height: 1.8em;
    font-size: 14px;
    margin: 0 0 10px;
}
.os_main a{
    padding: 10px 40px;
    font-size: 14px;
    margin: 20px 0 0;
}
#os h2 {
font-size: 20px;
    margin: 30px 0 10px;
}
.os1{
	margin:40px 0;
}
.os1 ul{
	width:90%;
	margin:0 auto;
}
.os1 ul li{
	background:none;
}
.os1 .os1l{
    float: none;
    margin: 0 auto 20px;
    width: 60%;
}
.os1 .os1r{
float: none;
    margin: 0;
    width: auto;
}
.os1_1 ul li {
	float: none;
	width: auto;
	margin:0 0 20px;
}
.os1_1 ul li h3 {
    font-size: 16px;
    margin: 10px;
}
.os2 {
    background-position: 28% top;
    margin: 0 0 60px;
}
#os .os2 h2 {
    font-size: 20px;
}
.os2 ul {
    width: 80%;
    margin: 20px auto 40px;
}
.os2 ul li {
    font-size: 16px;
}
.os2 h3 {
padding: 15px;
}
.os2 h3::before{
	content:url(https://kamiyacho-dc.live/new/wp-content/themes/kamiyacho/img/lp/arrow.png);
position: absolute;
    top: -30px;
    left: 0;
    right: 0;
    text-align: center;
}
.os3 ul li {
width: auto;
    float: none;
    margin: 0 0 20px;
}
.os3 ul li img {
	width: 70%;
	display: block;
	margin: 0 auto 20px;
}
.os3{
	    margin: 60px 0 0;
}
.os3_step4 {
height: 280px;
    margin: 40px 0;
    background-position: left bottom;
}
.os3_step4 p {
top: 10px;
    width: 80%;
}
.os4 {
    background: #fff;
    width: 100%;
    padding: 40px 0;
    margin: 0;
}
.os4 .inner{
background: none;
    padding: 0;
}
#os .os4 h2, #os > #doc_about h2{
    font-size: 20px;
}
.os_contact ul{
	width:auto;
	margin:0 auto;
}
.os_contact ul li{
    float: none;
    width: auto;
}
.os_contact a{
	    background: #fa609a;
    color: #fff;
    margin: 10px auto;
}
#os .doc2{
background: none;
    padding: 0 10px;
}
#os .doc2 h3{
font-size: 20px;
}
#os .doc2 ul{
	padding: 20px;
    background: #fff;
}
#os .doc2 ul li{
	font-size:16px;
	margin:10px 0;
}
#os .doc2 p {
	text-align:left;
	margin:20px 0 0;
}
#os .doc2 .doc_img{
	margin:0 auto;
}
.os5{
	margin:60px 0;
}
.os5 ul li{
float: none;
    width: auto;
    margin: 0 10px;
}
.os5 ul li:last-child{
	margin:0 10px;
}
.os5 ul li h3{
    margin: 20px 0 0;
    font-size: 18px;
    color: #584f58;
}
.os5 table{
    margin: 20px auto;
}
.os5 table tr td.cost{
	font-size:18px;
}
#os .c_link a{
	background:url(https://kamiyacho-dc.live/new/wp-content/themes/kamiyacho/img/icon_link.png) no-repeat 8% 50% #fa609a;
	padding:13px 80px;
}
#faq_menu{
width: 95%;
}
#faq_menu dt{
    height: auto;
    font-size: 16px;
}
#faq_menu dt:before{
    font-size: 16px;
    margin: 0 10px 0 0;
}
#os #doc_about{
	margin:60px 0 0;
	padding:0;
}
.os6{
	margin:60px 0 0;
}
#os ul.list3 li p{
	text-align:center;
}
}


